#chronoform_contact {
	width: 91%!important;
	}


.onlineform_right {
	background: #f4f4f4;
	padding: 14px 0 5px 0px;
	width: 59%;
	float: right;
	}
	
	
.onlineform,
#chronoform_contact .ccms_form_element,
#chronoform_function_enquiry .ccms_form_element,
#chronoform_wedding_enquiry .ccms_form_element,
#chronoform_request_proposal .ccms_form_element {
    background: #f4f4f4;
	padding: 14px 0 5px 0px;
}

#s5_pos_custom_1{
top: 107px;
}
.s5_floating_header #s5_pos_custom_1 {
top: 92px;
}

.custom-intro_box .overlay {
	top:0px!important;
	  background: #632c6a url(../images/booking_bg.png)!important;
	  padding: 8px;
	}	
	
#s5_bottom_row1 .custom {
	background: url(/images/map.png) center center no-repeat;
	overflow:hidden;
	height: 442px;
	}		
	
	
#s5_nav {
	margin-top: -5px;
	}	

#s5_responsive_mobile_sidebar_hide_ltr{
	display:none;
	}    
    
	
.bottom_share h5 {
	float:left;
	}	
	
.s5_wrap{
    width: 100% !important;
}

